/*
==========================================================================
  IDEAL - [CONTACTO] - KUBIK;
==========================================================================
*/

.titulo-distribuidores{
  color: #FFFFFF; font-size: 60px; position: absolute; top: 40px; width: 100%; text-align: center;
}

.titulo-oficinas{ font-size: 40px; text-align: left;}
.titulo-oficinas span { color: #a32035; }
.direccion{ text-align: left; font-size: 20px;}
.info{padding-right: 5%;}
.info p{font-size: 20px; text-align: justify;}


.direccionFull{text-align:center;}
.mapsection{ float: left; position: relative; width: 100%; min-height: 460px; overflow: hidden; display: inline-block; /*background: red*/ }
#infoWindow{text-align: center;display: inline-block; padding: 0;}
#infoWindow img{ width: 100%; max-width: 70px;}
.maps-tit{margin-bottom: 0px;font-size: 20px;}
.maps-dir{ color: #000; display: inline-block; position: relative; font-size: 16px; text-align: center; padding: 0px 10px 10px 10px; font-family: "Barlow", sans-serif; }
.txtvergmap{background: transparent; text-decoration: none; font-family: "Passion One", sans-serif; font-size: 14px;}
.txtvergmap:focus-visible{outline: none;}
.gm-style-iw-ch{padding-top: 0px !important;}
.data-tel{color: #000; border: 0; font-size:16px;outline-offset: 0 !important; padding-bottom:5px; }
.data-tel:focus-visible, .data-tel:hover { outline-offset: 0 !important; outline: none !important;}


.titulo-omex { font-size: 56px; text-align: center; }
.titulo-omex span{ color: #a32035; }


@media screen and (max-width: 1440px){
  .titulo-distribuidores{font-size: 50px; top: 30px;}
}

@media screen and (max-width: 1200px){
  .titulo-distribuidores { font-size: 40px; top: 20px; }
  .info p { font-size: 16px; }
  .titulo-omex { font-size: 42px;}
}

@media screen and (max-width: 991px){
    .titulo-distribuidores{top: 40px;}
    .baner-nosotros{height: 140px;}
}

@media screen and (max-width: 767px){
  .titulo-oficinas{text-align: center;}
  .direccion{text-align: center;}
  .info p{text-align: center;}
}


@media screen and (max-width: 560px){
  .baner-nosotros { height: 100px; }
  .titulo-distribuidores { font-size: 30px; top: 30px; }
  .info p { font-size: 14px; }
  .direccion{ font-size: 16px; }
  .titulo-oficinas { font-size: 32px; }
  .titulo-omex { font-size: 32px; }
}

@media screen and (max-width: 360px){
  .gm-style .gm-style-iw-c{max-width: 250px !important;}
}